package com.yidian.common.utils

import android.content.Context
import cn.jiguang.verifysdk.api.JVerificationInterface
import com.yidian.common.BuildConfig

class JVerificationUtils {
    companion object {
        fun init(context: Context) {
            JVerificationInterface.setDebugMode(BuildConfig.DEBUG)
            JVerificationInterface.init(context)
        }
    }

}
